Subject: SA1110, DMA and PCMCIA

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 29 Sep 1999 18:21:36 +0200

HI !

I'm trying to understand the specs of the new SA1110. What I've not
managed to figure out so far is is it possible to use the 1110 internal
DMA controller to move datas between the main memory and one of the
PCMCIA slots ? We plan to use one PCMCIA slot for a combo ethernet/IDE
but without DMA, the perfs will be seriously impacted.

Any clues ?

Regards,
Benjamin.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]